.dh-bd-overlay-close {
    position: absolute;
    top: 0;
    z-index: 100000;
    color: #fff;
    right: 40px;
    top: 40px;
    cursor: pointer;
}

button#dh-search-overlay-btn {
    background: transparent;
    color: #fff;
    border-color: #fff;
    float: none;
    margin-left: 20px;
}

.dh-bd-content-overlay {
    display: flex;
    justify-content: center;
    align-items: center;
}

.dh-bd-content-overlay .dh-bd-result {
  padding: 0;
}

/*.dh-bd-content-overlay .dh-bd-cont {
    margin-top: -8px;
}*/

.dh-bd-content-overlay .dh-bd-result-n-cont {
	color: #FFF;
}

.dh-bd-content-overlay coral-checkbox-label {
    color: #B3B3B3;
}

.dh-bd-content-overlay h2, .dh-bd-content-overlay h3 {
	color: #FFF;
}

.dh-bd-content-overlay h3 {
	font-size: 18px;
  margin-top: 45px;
}

.dh-bd-content-overlay .coral3-Checkbox {
	display: block;
}

.dh-bd-cont {
    text-align: center;
}

.dh-bd-result .coral3-Checkbox {
    display: inline-block;
}

.dh-bd-adv-search {
    width:100%;
}

.dh-bd-adv-search-top {
    padding-top: 0;
    padding-bottom: 0;
}

.dh-bd-adv-search-top span {
    margin-left: -30px;
    margin-right: 30px;
}

input#overlay-searchbox {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: .0625rem solid;
    border-radius: .25rem;
    padding: 0;
    min-width: 6.875rem;
    height: 2rem;
    width: 12rem;
    font-weight: normal;
    font-style: normal;
    vertical-align: top;
    font-family: inherit;
    font-size: .875rem;
    line-height: 1.25rem;
    text-indent: .75rem;
    -webkit-transition: border-color 150ms ease-in-out, box-shadow 150ms ease-in-out;
    -moz-transition: border-color 150ms ease-in-out, box-shadow 150ms ease-in-out;
    -o-transition: border-color 150ms ease-in-out, box-shadow 150ms ease-in-out;
    -ms-transition: border-color 150ms ease-in-out, box-shadow 150ms ease-in-out;
    transition: border-color 150ms ease-in-out, box-shadow 150ms ease-in-out;
    outline: none;
    -moz-appearance: textfield;
    -webkit-appearance: none;
    width: 250px;
}

::placeholder {
    color: #aaa;
}
